basic_ios.tcc File Reference

Go to the source code of this file.

## Namespaces

namespace | std

## Macros

#define | _BASIC_IOS_TCC

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <ios>.

Definition in file basic_ios.tcc.

## Macro Definition Documentation

## _BASIC_IOS_TCC

#define _BASIC_IOS_TCC

Definition at line 31 of file basic_ios.tcc.